Introduction

Welcome to Glary Utilities

 Top Next

Glary Utilities offers numerous powerful and easy-to-use system tools and utilities to fix, speed up, maintain and protect your PC. It allows you to clean common system junk files, as well as invalid registry entries and Internet traces. You can manage and delete browser add-ons, analyze disk space usage and find duplicate files. You can also view and manage installed shell extensions, encrypt your files from unauthorized access and use, split large files into smaller manageable files and then rejoin them. Furthermore, Glary Utilities includes the options to optimize memory, find, fix, or remove broken Windows shortcuts, manage the programs that start at Windows startup and uninstall software. Other features include secure file deletion, an Empty Folder finder and more. All Glary Utilities tools can be accessed through an eye-pleasing and totally simplistic interface.

All Glary Utilities modules can be accessed through a common interface that is divided into five categories. The following is a list of all categories and modules.

Category

Modules

Clean Up & Repair
· Disk Cleaner

Removes junk data from your disks and recovers disk space

· Registry Cleaner

Scans and cleans up your registry to improve your system's performance.

· Shortcuts Fixer

Corrects the errors in your startmenu & desktop shortcuts

· Uninstall Manager

Uninstalls programs completely that you don't need any more

Optimize & Improve
· Startup Manager

Manages programs which run automatically on startup

· Memory Optimizer

Monitors and optimizes free memory in the background

· Context Menu Manager

Manages the context-menu entries for files, folders...

Privacy & Security
· Tracks Eraser

Erases all the traces,evidences,cookies,internet history and more

· File Shredder

Erases files permanently so that no one can recover them

· File Undelete

Quick and effective way to retrieve accidentally deleted files

· File Encrypter and Decrypter

Protects your files from unauthorized access and use.

Files & Folders
· Disk Analysis

Shows you the disk space usage of your files and folders

· Duplicate Files Finder

Searches for space-wasting and error producing duplicate files

· Empty Folders Finder

Finds and removes empty folders in your windows

· File Splitter and Joiner

Splits large files into smaller manageable files, and then rejoin them.

System Tools
· Process Manager

Monitors programs that run on your PC and stop spyware and Trojans.

· Internet Explorer Assistant

Manages Internet Explorer Add-ons and restores hijacked settings

· Windows Standard Tools

Provides direct access to the useful windows default functions.


Welcome

 Top Previous Next

Glary Utilities offers numerous powerful and easy-to-use system tools and utilities to fix, speed up, maintain and protect your PC. It allows you to clean common system junk files, as well as invalid registry entries and Internet traces. You can manage and delete browser add-ons, analyze disk space usage and find duplicate files. You can also view and manage installed shell extensions, encrypt your files from unauthorized access and use, split large files into smaller manageable files and then rejoin them. Furthermore, Glary Utilities includes the options to optimize memory, find, fix, or remove broken Windows shortcuts, manage the programs that start at Windows startup and uninstall software. Other features include secure file deletion, an Empty Folder finder and more. All Glary Utilities tools can be accessed through an eye-pleasing and totally simplistic interface.

All Glary Utilities modules can be accessed through a common interface that is divided into five categories. The following is a list of all categories and modules.

Category

Modules

Clean Up & Repair
· Disk Cleaner

Removes junk data from your disks and recovers disk space

· Registry Cleaner

Scans and cleans up your registry to improve your system's performance.

· Shortcuts Fixer

Corrects the errors in your startmenu & desktop shortcuts

· Uninstall Manager

Uninstalls programs completely that you don't need any more

Optimize & Improve
· Startup Manager

Manages programs which run automatically on startup

· Memory Optimizer

Monitors and optimizes free memory in the background

· Context Menu Manager

Manages the context-menu entries for files, folders...

Privacy & Security
· Tracks Eraser

Erases all the traces,evidences,cookies,internet history and more

· File Shredder

Erases files permanently so that no one can recover them

· File Undelete

Quick and effective way to retrieve accidentally deleted files

· File Encrypter and Decrypter

Protects your files from unauthorized access and use.

Files & Folders
· Disk Analysis

Shows you the disk space usage of your files and folders

· Duplicate Files Finder

Searches for space-wasting and error producing duplicate files

· Empty Folders Finder

Finds and removes empty folders in your windows

· File Splitter and Joiner

Splits large files into smaller manageable files, and then rejoin them.

System Tools
· Process Manager

Monitors programs that run on your PC and stop spyware and Trojans.

· Internet Explorer Assistant

Manages Internet Explorer Add-ons and restores hijacked settings

· Windows Standard Tools

Provides direct access to the useful windows default functions.


System Requirements

Glary Utilities is able to adapt to differing Windows versions and supports the following Windows releases: Windows 98, ME, 2000, 2003, XP, NT and Vista.The 64-bit versions of Windows XP/Vista are not supported.

Minimal system configuration

· Graphics mode 800x600 with 16-bit colors
· 20 MB free hard disk space at least
· Intel Pentium or AMD K5 processor with 133 MHz
· 32 MB RAM

Recommended system configuration

· Graphics mode 1024x768 with 32-bit color
· 30 MB or more free hard disk space
· Intel Pentium 3/4 or AMD Athlon processor with 500 or above MHz
· 128 MB RAM or more
· Internet access


Contact Information

support@glarysoft.com

If you have any suggestions, comments, technical questions and bug reports,just write to us.

registration@glarysoft.com

If you have not get your registration code in a timely manner or if you've lost your code, please let us know. Please include your name, address, email address, We will be glad to help you.

sales@glarysoft.com

For partnering and reselling issues.

Online Feedback

Leave feedback and suggestions for our products

press@glarysoft.com

About press releases and other public relations questions.

Our website: http://www.glaryutilities.com


Global Modules

Modules in this Category

Modules
· 1-Click Maintenance

Cleans, fixes and protects your system with just 1 click.

· Restore Center

Undoes all of your changes.


1-Click Maintenance

1-Click maintenance allows you to perform even more thorough system checks and error correction with a single click. you can schedule it to run regularly to keep your system clean and without interrupting your work.

Start 1-Click Maintenance

Setup a schedule for 1-Click maintenance


Restore Center

Start Restore Center

Undo changes

Click Restore to restore the selected backup. If you wish, you can click Delete to remove a backup permanently from the list, provided that you are certain that you will not need this backup in the future.

Click Options to select the modules that you want to have protected by Restore Center

System Restore

When you add and remove programs and install system updates under Windows XP/Vista, the system creates so-called restore points. These points are also created automatically in regular intervals when no software or updates are installed. In the event that the system is not functioning properly, the system can be rolled back to any of these points, and all changes made since that time are undone except your recent work, such as saved documents, e-mail, or history and favorite lists.

Open Restore Center and go to System Restore to view all restore points. Select an entry in list and click Restore to return the computer to the state of the selected backup. Or if you wish to create a new restore point, click Create Restore Point.


Clean Up & Repair

The modules in the Clean up and Repair category are responsible to clean your system from junk files and invalid entries and correct problems in your configuration.

Modules in this Category

Modules
· Disk Cleaner

Removes junk data from your disks and recovers disk space

· Registry Cleaner

Scans and cleans up your registry to improve your system's performance.

· Shortcuts Fixer

Corrects the errors in your startmenu & desktop shortcuts

· Uninstall Manager

Uninstall programs completely that you don't need any more


Disk Cleaner

Windows applications create several files on your hard drive for temporarily storing the data. These files are supposed to be removed when application terminates.Often, however, the temporary files are not removed because of a program error or careless architecture, because your system was reset or not shut down properly, or because another application has stopped responding or crashed. It is important to know that any file which is left behind in this manner will remain on your system unless you manually search and remove it. Over time, these junk and obsolete files can accumulate to megabytes of wasted hard drive space, as well as turn into potential error-producing cross-linked drive references. Disk Cleaner targets these specific types of files which are missed by common disk utilities like Uninstaller, Defrag and Scandisk etc,ensuring that all junk files are removed from your system.

How to use

· Click the 'Disk Cleaner' option from the Glary Utilities main page..
· Click 'Options'. This will take you to Glary Utilities options page. There you can add or remove a few settings related to the 'Disk Cleaner' tool. After changing the options, click 'Ok' to save the preferences.
· To include a drive in search process just mark the Check box in front of the drive Name. To exclude the drive from the search process just uncheck the list box. then press "Next" button to proceed further.
· At some point if you decide to stop the scanning process, click on 'Back' button.
· After scanning is completed,Disk Cleaner will display a summary report of total junk files found on your system. Click on the "View Files" link to view a list of junk files.Select files and right click on them to see a context menu. There are various options, all of them self-explanatory. You can open a file, explore its path and can see its properties.
· After you have made the selection you can remove these files from your system by pressing the "Next" button. Disk Cleaner will remove these files permanently.
· If you marked the check box in front of "Backup temporary files before cleaning" or "Backup Zero-byte files before cleaning",you can restore them by clicking 'Restore' button in More options page.


Registry Cleaner

Problems with the Windows registry are a common cause of Windows crashes and error messages.This cleaner tool allows you to fix your registry and optimize your PCs performance.With a few easy steps, you are able to find problems caused by invalid entries, references and links in the Windows registry and provides a list of the errors found, you can then choose to selectively repair each item or automatically repair them all.

Glary Utilities 'Registry Cleaner' is one of the safest Registry cleaning tools available in the market today. Its scanning engine is fast,thorough and safe.

Whenever you clean the Registry, a corresponding Undo file is generated for any changes made which can be used to recreate the entries deleted. You can restore any changes by clicking 'Restore previous repairs'. For added security,Registry Cleaner uses an 'ignore list' containing entries which when encountered upon while scanning are ignored.

The Cleaner tool will cleanup your Registry by finding

· Invalid paths
· Invalid file associations
· Invalid file types
· Invalid custom controls
· Obsolete software entries
· Dead file extensions
· Invalid application paths
· Invalid help paths
· Invalid fonts
· Obsolete start menu order
· Adwares and Spywares that use registry
· Invalid startup programs
· Invalid shared programs
· Invalid program shortcuts
· and all other dead entries through out the registry.

How to use

· Scanning the Registry

Click 'Scan registry for problems' and wait for the process to complete. You can cancel the scanning process by pressing the cancel Button or pressing Esc Key.

· Repair invalid registry entries

By default, all entries found are marked for deletion, since all found entries can be safely removed. If you are an expert, you can select those that you want to delete by check marking them.

After scanning the registry, you can click the 'Repair' button or click 'Repair your registry' from main window. During this process, this cleaner tool will do the following:

Backup the registry

Perform an action according to your selection

By choosing 'File -> Export ...', you can save the list as a text file before repairing.

· Restore previous repairs

Whenever you clean the Registry, a corresponding Undo file is generated for any changes made which can be used to recreate the entries deleted.Click 'Restore previous repairs' ,select the file to be merged back to the registry and click the Restore button.


Shortcuts Fixer

Shortcuts are links to files stored in different folders and drives on your PC hard-disk.Your Windows Start Menu is comprised of shortcuts pointing to various files elsewhere on your hard drives. Double clicking (or otherwise invoking) a shortcut automatically opens its corresponding application or document. Sometimes, the "targets" of these shortcuts are moved or deleted, leaving the shortcut pointing to a file or location that no longer exists. Such 'dead' shortcuts clutter your Start Menu and Desktop.

Shortcuts Fixer provides you with a convenient way to address these invalid shortcuts.By scanning your system, it finds all the invalid shortcuts and reports back to you so that you can remove it from your system or fix it by update the shortcut with the new information.

How to use

· Scan invalid shortcuts

There are two options for scanning for invalid shortcuts.

1) Only scan Start Menu and Desktop, or

2) Scan for hard-disk drives specified.

After configuring the searching options, click 'Scan now'.You can cancel the scanning process by pressing the 'Cancel' button or pressing 'Esc' Key.

· Delete or Fix invalid shortcuts found

After the scanning is complete, you will be presented with a list of invalid links found. You can select those files that you want to delete by check marking them. By default, all links found are marked for deletion.

Click 'Delete' to send them to Recycle Bin.

Select the files and right click on them to see the context menu.

Click 'Fix Shortcut' to browse and select a new target file,Shortcuts Fixer will fix the broken link for you.


Uninstall Manager

Uninstall Manager is similar to standard Windows Add/Remove program but more powerful.The standard Add/Remove program can't uninstall applications completely which often leaves broken registry keys ,unnecessary files on the hard disk.The more junk files your computer have ,the slower it runs. Uninstall Manager can wipe off all the junk files clearly in seconds.It offers a more user-friendly way to remove unneeded applications and to improve your computer efficiency.

Completely Uninstall

The Standard Add/Remove Program often can't uninstall applications completely .It often leave files on the hard drive ,associated desktop icons, Start menu entries and keys in the registry. Big registry and large number of unnecessary files make the system slower and slower. Uninstall Manager can clear them in seconds!

Fast and User-Friendly

Uninstall Manager starts up more faster than Add/Remove program with all appropriate icons of the application loaded and marks recently installed program. so that you can easily find out the application you want to uninstall. You may also look up the application you want through a handy search function.

How to use

· Change/Remove a program

Select the program you want to uninstall, then click "Change/Remove" or click "Uninstall this program" or choose "Uninstall this program" from popup menu. Uninstall Manager will handle the process and clears everything of the application.

· Batch Uninstall programs

Click 'Batch Uninstall' and mark the programs you want to uninstall then click 'Uninstall Checked Programs'.

· Backup/restore uninstall information

Choose from "File->Backup Uninstall Info" or "File->Restore Uninstall Info" and select a file.

· Autofix invalid entries

Choose from "Edit->Autofix Invalid Entries" .Uninstall Manager will find invalid entries automatically and cleans them with your permission.

· Restore removed entries

Uninstall Manager provides flexible backup options and lets you restore any deleted program entries.to restore that,choose from "Edit->Restore removed entries".

· Modify Properties

Choose "Edit->Modify Properties" or click "Modify Properties" and edit in the popup form. Be careful to do this, if you don't know what it is , just leave it there.


Optimize & Improve

The modules in the Optimize & Improve category provide you with various system optimization utilities and speed up your system.

Modules in this Category

Modules
· Startup Manager

Manages programs which run automatically on startup

· Memory Optimizer

Monitors and optimizes free memory in the background

· Context Menu Manager

Manages the context-menu entries for files, folders...


Startup Manager

When you turn on your computer certain applications, drivers, and services are automatically started at the beginning of each Windows session. The information that tells Windows to automatically start these items can be located in a number of places, ranging from a program group on your Start Menu, to certain initialization files that are executed when Windows starts, to one of many places in the system registry. The StartUp manager tool lets you centrally manage all of these items using one single interface. Using the StartUp manager you can easily add, remove, edit, disable, and enable any and all of these "startup items" in order to keep your system's boot-up process as fast and efficient as possible.

How do I find out if a program that starts automatically is necessary?

When you select a startup entry in the list, StartUp Manager displays detailed information on the program in the Details box at the bottom of the window. You can easily determine whether or not you wish to have the program started on the basis of the Product name and Company. If you have never heard of the company or the product, then the entry is probably not needed.You can also find it's more information from internet ,to do this,right click your mouse and select 'Search Google' on the popup menu.

Deactivating and deleting entries

Unmark the check box in front of an entry to disable it, and the program will no longer be started the next time you start Windows. In this way, you can find out for certain whether the entry is needed. If something doesn't work properly the next time you start Windows, all you have to do is select the check box again.

If you are certain that you no longer need an entry, you can remove it from the list entirely by clicking 'Delete this entry'.

Adding a new startup entry

If you wish to add a program to one of the startup folders yourself, click 'Add program...'.

Enter the name of the desired application in the dialog and enter the directory path of the program file in the Path/Command Line box. You can use the Find button to help you find the file.

You may also edit any of the existing listed items in order to move them from one location to another, change their program description, or update the command line that is being used to start the item.

Export the StartUp list

By clicking 'Export...' from 'File' Menu, you can save the list as a text file.


Memory Optimizer

Memory Optimizer monitors your system in the background and frees up memory whenever needed to increase the performance of your computer.If the available physical memory gets too low, Memory Optimizer causes the system to swap old data to the paging file to free up memory for your applications.

How to use

· Enable AutoOptimize

Under 'Options' tab,check mark 'Enable AutoOptimize'.If you do not wish to have your memory usage optimized automatically, you can disable this function here.

Under "Optimize automatically when free memory at", you can specify the free memory level that triggers automatic optimization. This can for example be set at 50 MB. Under Increase free memory to, you can specify how much memory you want to free up.

If you wish to restore the module to the recommended settings, click Recommended.

· Manual Optimization

If you do not use AutoOptimize, or if you want to free up memory before you start a program that requires a lot of memory, you can go to Manual Optimization.

Under Manual Optimization, you can use the slider to specify how much memory should be freed. Click Optimize to free the specified amount of memory. The module will then remove unneeded DLLs and other files from physical memory, which may require a few seconds.

Under Clipboard, the module shows the current amount of memory occupied by the data in your clipboard. Click Empty Clipboard to free up the memory used by this data.


Context Menu Manager

When you right-click a file/folder, there may be a huge delay before Windows displays the context menu.When you try to empty Recycle Bin (from Common Tasks), it opens Quick Finder instead. Error message "Windows Explorer has encountered a problem and needs to close. We are sorry for the inconvenience" when you right-click a folder. These problems are caused by a bad context menu handler. A context menu handler is a shell extension handler that adds commands to an existing context menu (Example: cut, copy, paste, print, Scan with Norton etc). A poorly coded context menu handler may be causing any of the above symptoms. As context menu handlers can be added in different areas (file class, folder, allfilesystemobjects, HKCR\* registry keys), it's a difficult task for an end-user to pinpoint which shell extension is causing the problem.

Many applications such as Office and other document based programs may add options to the New context menu. This can slow down the system since IE 4 as to generate this list it has to fetch the icons for each of the documents.

Context Menu Manager is an excellent tool to view and manage installed shell extensions. If available, it displays the description, as well as version details, company information, location, file name and more. You can optionally disable/enable any item, which can be very useful to disable an extension, that you don't need or that has been left behind in your right click menu from a previous software install.


Privacy & Security

The modules in the Privacy & Security category help you to keep the privacy and security of your system.

Modules in this Category

Modules
· Tracks Eraser

Erases all the traces,evidences,cookies,internet history and more

· File Shredder

Erases files permanently so that no one can recover them

· File Undelete

Quick and effective way to retrieve accidentally deleted files

· File Encrypter and Decrypter

Protects your files from unauthorized access and use.


Tracks Eraser

Use the Tracks Eraser to maintain your personal privacy. Many things that you do with your computer are tracked and stored, and sometimes exposed to prying eyes over the Internet or through other methods without your knowledge.

Such things as the web sites you visit, the files you view and download over the Internet, the applications and files you access on your hard drives, the programs your run, and many other presumably private actions are automatically tracked and even distributed to other individuals.

Owing to the fact that this information is stored at a number of places, it is impossible, or rather tedious and time-consuming, to maintain your privacy by manually searching for past history and eliminating them.

'Tracks Eraser' tool makes life much easy by taking care of everything at the click of a button, freeing up wasted hard drive space and getting rid of your past activity records from the PC.

When to use

Tracks Eraser should be used daily before you shut down your computer. Regular use of Tracks Eraser will ensure the protection of your personal information from strangers.

Recommended use:

· Daily
· When you leave your computer unattended.
· When you feel like using it.

How to use

Tracks Eraser is very simple to use. Just check mark items which you wish to erase and press 'Erase checked tracks' and you are ready to go. As soon as you press the 'Erase checked tracks' you will see the window shows what it is currently cleaning up. Generally clean up could finish in a few minute.

"Check All": Check all tracks in tracks lists.

"Show only available erasable tracks": Hide the item that is not installed on your system.

"Options": Manage IE typed URLs and cookies.If you want you can select those cookies or URLs which you want to keep, and delete the rest. To select a cookie, check mark the box beside it. To deselect, uncheck it. By default, all cookies are deselected.


File Shredder

When you delete a file in Windows, it will probably be moved to the Recycle Bin. Anybody can get a file back out of the Recycle Bin. For this reason, many users empty the Recycle Bin regularly, or delete their files without moving them to the Recycle Bin.

But you should know that Windows does not really destroy a file when it deletes it, its entire contents are still located on the hard drive. Windows simply marks the file as "deleted" in the file system, and the disk space occupied by the file can be used to store other data. But as long as nothing is saved in the area occupied by the deleted file, this "lost" file can be found and recovered easily through inexpensive and easily available data recovery utilities. These tools makes your data unsafe as any unauthorized person can recover the deleted data and use it.

File Shredder lets you solve this problem and keeps the Privacy and Security of your system intact.

File Shredder deletes the data in such a manner so that no tool can recover it.

It uses outmost safety method American DoD 5220.22-M developed by US Department of Defense to securely remove the data.

How to use

· To start the tool, click 'File Shredder' from Glary Utilities main window
· Click the 'Add File(s)' button to find and insert the files from your hard drive. You can add folders by clicking the 'Add Folder' button.
· After adding the files and folders to the delete-list, click 'Erase Now' to permanently delete them.
· You can specify the number of times the files marked to delete are over-written with junk data before deletion. The range of passes is from 1 to 10. By default, this is set to 3.The security of the deletion can be increased further by increasing the number of repetitions, but the time required will also increase.


File Undelete

File Undelete is a free and easy-to-use yet powerful file undelete solution for FAT and NTFS file systems. It will bring back files emptied from the Recycle Bin, in a DOS window, from Windows Explorer with the SHIFT key held down. It will even recover files that have been deleted by bugs, crashes and viruses!

The program supports all Windows file systems for hard and floppy drives including FAT12/16/32,NTFS/NTFS5 and image recovery from CompactFlash, SmartMedia, MultiMedia and Secure Digital cards.

Features:

Supports FAT, FAT16, FAT32, NTFS, NTFS5 , NTFS + EFS file systems

Supports recovery of compressed, fragmented and encrypted files on NTFS

Supports Basic and Dynamic Volumes

Undelete files on removable devices (SmartMedia, Secure Digital, MemoryStick, etc.)

Filter by file name, file date, size, recovery state

Supports Windows XP/ VISTA / 2003 Server Operating Systems

Recovery State:

When searching for a "Deleted File", Glary Undelete reads the Microsoft Windows File Allocation Table (FAT) or Master File Table (MFT) to determine if the space used by the deleted file prior to its deletion is now being occupied by other active files. As only one file can occupy a storage space at any one time, if this happens the deleted file has been overwritten, or partially overwritten, and that part of the deleted file has been destroyed. Glary Undelete displays this in the following rating system:

Very Good: the complete file can be recovered.

Good: the search indicates that between 91% and 99% of the file can be recovered.

Medium: the search indicates that between 51% and 90% of the file can be recovered.

Poor: the search indicates that between 1% and 50% of the file can be recovered.

Overwritten: The original file has been completely overwritten and cannot be recovered.


File Encrypter and Decrypter

File Encrypter and Decrypter is a powerful professional encryption tool with a easy-to-use interface. It provides the safest way to store your information or sensitive data and protect them against malicious or unintended intrusions. The program encrypts files using the Blowfish algorithm, which is extremely secure if you use a good password (longer passwords are more secure). Any type of file can be encrypted, including pictures, PDF files, text files, Word documents or executable applications. This module also allows for the creation of self extracting encrypted files, then you need not have a copy of Glary Utilities installed to decrypt the files.

To encrypt files

1. First you select the file you want to encrypt by using the Browse... button.

2. Now you have to choose a password. The password must be between 6 and 16 characters long. Note: The password is case case-sensitive. There is NO way to decrypt the file without the password, so please make a note of it in a safe place!

3. Decide if you would like to delete the original file or create a self decrypting EXE file.

4. Click on the Encrypt Now! button.

To encrypt files

If you created a self-decrypting Exe file, just launch the exe file and decrypt it.

1. First you select the file you want to decrypt by using the Browse... button.

2. Then enter the same password that you used to encrypt it. Note: The password is case case-sensitive.

3. Select the destination folder where you want to place the decrypted file by using the Browse... button

4. Click on the Decrypt Now! button.


Files & Folders

The modules in the Files & Folders category help you to analyze and find the desired files and folders

Modules in this Category

Modules
· Disk Analysis

Shows you the disk space usage of your files and folders

· Duplicate Files Finder

Searches for space-wasting and error producing duplicate files

· Empty Folders Finder

Find and remove empty folders in your windows

· File Splitter and Joiner

Splits large files into smaller manageable files, and then rejoin them.


Disk Analysis

Disk Analysis helps you to view at a glance all the folders, files inside them and the space occupied by them on your system.This utility is an important tool with which you can organize your data and can easily view the Data on your disk.

How to use

Click Open, Select the drive(s) or a folder you want 'Disk Analysis' to analyze.then click OK.

Layout

There are three panes.

The top pane shows the percentage of parent folder each subfolder or file occupies. Use the right click popup menu to find more info.

The right pane shows the types of files, their size, percentage and total number of files of a particular extension in the analyzed drive/folder.when you click a extension,the bottom list will shows all the files of this extension.

The bottom pane shows you the top 200 largest files and its attributes in the analyzed drive/folder.


Duplicate Files Finder

Duplicate files can begin appearing in your system for a number of reasons, and can have a number of detrimental results in addition to wasting your drive space. Various applications may install the same files in numerous different locations on your system, or you may copy or download the same files into different folders on your system without knowing it. Sometimes the only result of this is wasted hard drive space, but many times, if there are a number of different copies of the same driver or other vital system file, your system can become confused as to which file to use and may even crash or lock up sporadically causing loss of data or other disastrous results.

Glary Utilities 'Duplicate Files Finder' tool can easily find and remove duplicates of the same file before they cause system instability.Removal of duplicate files from your system will organize your data and will increase your system speed as it has now to scan lesser files.

How to use

· Click 'Scan for duplicate files' to start Scanning wizard.

· Select the drives/folders on your hard disk you want to scan, by checking the appropriate drives.then click 'Next' to proceed further.

· Select duplicate files match criteria and select scan all files or only scan for those file types that are in the type list. then click 'Next' to proceed further.

· If you would like to exclude a folder that is not currently displayed within the Excluded Folders list, you may do so in the following manner.

Click 'Add Folder' button.

You'll be presented with a box that will allow you to browse your drives for the specific folder location you would like to add. Select this folder. You can also use wildcards (* and ? ) too.

Click 'Ok'

· Click 'Next' button and wait for the process to complete, This might take some time.

· All the duplicate file groups will be listed. From each group, keep the original copy, and check mark the duplicate copy, by viewing the properties/viewing the file by opening with its associated program. Click 'Delete checked files' to remove all the check marked files. By default, all deleted files are sent to the recycle bin.


Empty Folders Finder

Glary Utilities 'Empty Folders Finder' tool can easily find and remove empty folders in your hard drive.

How to use

· Click 'Scan for empty folders'. Select the drives you want to scan, by checking the appropriate drives.

· Click the 'Scan Now' button and wait for the process to complete.You can cancel the scanning process by pressing the cancel Button.

· From the list of empty folders presented, you can select those that you want to delete by checking them.You can also ignore the folder while scanning by clicking 'Exclude this folder(Never find again)' from Edit menu.Select the folders and right click on them to see a context menu. The various options given are self-explanatory.

· Click 'Delete checked folders' to send all selected empty folders to the Recycle Bin.


File Splitter and Joiner

File Splitter and Joiner lets you split your large files (like Zip archives, multimedia, song, music, movie, backup, archive document files...) into a set of smaller files called pieces and later combine the pieces to form the original file even without this software.. These pieces are easier to copy to distribute over the Internet, networks or through E-mail; share with friends or colleagues; archive to CD, DVD, USB flash keys, Zip and other storage supports.

To split a file:

1. First you select the file you want to split by using the Browse... button.

2. Select the destination folder where you want to place the splitted files by using the Browse... button.

3. Please select the file size for the single parts either from the proposal list or enter a used defined file size using the arrows in the User-defined file size field.

4. File Splitter and Joiner lets you add Self-Uniting functionality to your pieces. When File Splitter and Joiner splits your file into pieces, it can also make a Self-Uniting program (true Windows executable file). This small program is able to join the piece files together in order to restore the original file. If you want to rejoin the pieces later without this software, please mark the checkbox for "Add Self-Joining Functionality to the split files set"

5. Click on the Split Now! button

6. The module will now generate the single parts. This will not delete the original file. The new files will be stored in the destination folder you selected.

The first part will get the extension ".00001.gfs"; the second one ".00002.gfs" and so on.

If you mark the checkbox for "Add Self-Joining Functionality to the split files set", The first part will get the extension ".00001.exe"; the second one ".00002.gfs" and so on.

7. Clicking on OK in the confirmation dialog brings you back to the start screen of File Splitter & Joiner.

To re-join a set of splitted files

Please copy splitted files to the same folder. If you added Self-Joining Functionality to the split files set, just launch "your file name.00001.exe", and select a destination folder where you want to place the restored file and click 'Join Now' button. If you did not create Self-joining pieces, please follow the steps below.

1. Please select any one of the piece files by using the Browse button. As soon as you have selected one part, the module displays the information about the original file and the number of pieces.

2. Select the destination folder where you want to place the restored files by using the Browse... button

3. Click on the Join Now! button

4. The module will now rejoin all pieces into one single file. The new file will be stored in the destination folder you selected.

5. Clicking on OK in the confirmation dialog brings you back to the start screen of File Splitter & Joiner.


System Tools

The modules in the System Tools category help you get more control over your operating system.

Modules in this Category

Modules
· Process Manager

Monitors programs that run on your PC and stop spyware and Trojans.

· Windows Standard Tools

Provides direct access to the useful windows default functions.

· Internet Explorer Assistant

Manages Internet Explorer Add-ons and restores hijacked settings


Process Manager

Process Manager is an enhanced task manager, that provides advanced information about programs and processes running on the computer. It displays all the standard information, including file name, directory path, description, CPU usage etc. as well as a unique security risk rating. This rating is conclusive and relies on the expertise of the user to determine whether the process should be terminated or removed.

Process Manager allows you to monitor CPU and memory usage graphs per process, view detailed processes information (with descriptions), stop and start new processes, set priorities and much more. You can easily find and remove unnecessary background processes as well as assigning more resources to demanding processes like games, realtime multimedia applications and cd writing softwares.

Replacing Task Manager

If you click File > Replace Task Manager, Process Manager integrates itself into your system so that you can access the module by pressing Ctrl+Alt+Del, or by right clicking on an empty part of the taskbar and selecting Task Manager.

If you want to use the Windows Task Manager again, simply select the same menu item to remove the check mark in front of it.

Menu bar functions

The menu bar at the top of the Process Manager window provides you with additional functions.

Click File > New Tasks(Run...) to open the Windows Run dialog, which you can use to start a new application or open a file.

Click File > Exit Windows to shut down or restart the computer so that new settings can take effect.

If you have selected a process in the list, you can click Edit > Set Process Priority to specify how much processing power Windows should assign to this process.

To sort the list of processes

On the Processes tab, click the column heading you want to sort by. To reverse the sort order, click the column heading a second time.

To end a process

Click the process that you want to end, and then click End Process.

Be careful when ending a process. If you end an application, you will lose unsaved data. If you end a system service, some part of the system might not function properly.


Windows Standard Tools

The Windows Standard Tools provides direct access to the five most useful tools, making it much easier to use them regularly and helping you to keep your system stable and running smoothly.

CheckDisk

A command-line tool that checks volumes for problems. The tool then tries to repair any that it finds. For example, it can repair problems related to bad sectors, lost clusters, cross-linked files, and directory errors.

Disk Defragmenter

When a program is installed on your computer, the program's files may be broken up over multiple locations on your hard disk. This is called fragmentation. If fragmentation occurs on your hard disk, the performance of programs on your computer is slower. The Disk Defragmenter tool optimizes the performance of your computer by reorganizing the files on your hard disk into contiguous blocks. When the Disk Defragmenter tool completes the defragmentation of files on your hard disk, the performance of your programs is faster because the files are arranged closer together.

System Restore

Every time you download or install a new game, application, or software update, you make changes to your computer. Sometimes that change may make your system unstable. Have you ever wanted to go back to the way it was? With System Restore, you can.

System File Checker

System File Checker gives an administrator the ability to scan all protected files to verify their versions. If System File Checker discovers that a protected file has been overwritten, it retrieves the correct version of the file from the cache folder (%Systemroot%\System32\Dllcache) or the Windows installation source files, and then replaces the incorrect file.

Backup

The Backup utility helps you protect data from accidental loss if your system experiences hardware or storage media failure.


Internet Explorer Assistant

 Top Previous

Web browser add-ons add functionality — like BHOs, extra toolbars, extra buttons, extra menus and more — to your Web browser to make browsing a little more fun or effective.

Many add-ons come from the Internet. Most add-ons from the Internet require that you give your permission before they are downloaded to your computer. Some, however, might be downloaded without your knowledge. This can happen if you previously gave permission for all downloads from a particular Web site or because the add-on was part of another program that you installed. Some add-ons are installed with Microsoft Windows.

Add-ons are typically fine to use, but sometimes they force Internet Explorer to shut down unexpectedly. Spyware as well as browser redirectors often use BHOs to display advertisements or follow your activities across the Internet.

Using the 'Internet Explorer Assistant' you can easily disable, enable and delete any and all of these "add-ons" in order to keep your IE browser as stable and efficient as possible.

'Internet Explorer Assistant' can also restore all default IE settings with just one click.

When your Web browser is redirected, attempts to view some Web sites (such as common search engines or popular Web directory sites) are automatically redirected to an alternative Web site of the attacker’s choice without your knowledge or consent. A browser redirector may also disallow access to certain Web pages, for example the site of an antivirus software manufacturer. These programs also can disable antivirus and anti-spyware software.

'Internet Explorer Assistant' allows you to view Internet Explorer's set URL and sites such as your current default home page, search URLs, and many of the hidden URLs that Internet Explorer uses and that are commonly taken advantage of by URL redirectors.

You can modify the settings for each URL and site as well as save your settings for later use.